Autocad 2002 compatible con windows 98

Quisiera saber cuál es la última versión de Autocad compatible con windows 98. La 2000 seguro que lo es y he oído que la 2004 no funciona. ¿Qué hay de la 2002?
2

2 respuestas

Respuesta
1
La 2002 tampoco es compatible totalmente con windows 98, se cuelga mucho, e incluso en ocasiones a veces es imposible de instalarla, depende de como este el sistema, de cualquier de las maneras te puedo asegurar que es completamente inestable.
Llevo mucho tiempo con el 2000. Me instalé el 2002 por actualizar un poco y no funciona. Ahora trato de volver a instalar mi 2000 en español que tenía antes (que sé que funciona) y me da un error al instalarlo. Dice que le falta el archivo psapi.dll. lo tengo localizado pero no consigo que arranque. ¿Me puedes ayudar con esto?
Deberías delocalizarlo en el instalador de Autocad, y borrar el del sistema, ya que tiene la configuración posterior del Autocad 2002, y no lo borra ni machaca cuando instalas el nuevo. Aun así cerciorate de que todas las carpetas que te genero el nuevo 2002 han desaparecido. ¿Una pregunta? Te has planteado pasar a Windows XP Professional, es mucho ams potente y más estable, que windows 98, este es un sistema casi de juguete con muchas deficiencias.
uff, gracias, por fin lo he conseguido. Llevo dos días sin poder trabajar por eso. No me atrevía a borrar los compartidos porque tuve una mala experiencia, pero menos mal que lo he hecho. Por cierto, gracias por el consejo pero no puedo pasarme a xp. Mi ordenador es antiguo y no me reconocería ni el hardware. Seguiré con mi 98 y con mi autocad 2000.
Respuesta
-1
Bueno la verdad no he probado porque hace tiempo que no uso win98.
Lastima pero no sé tú respuesta.

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas